VRM not compatible

Hey! So i wanted a custom avatar in vrchat. I made one in VRoid and wanted to get it into Unity. I downloaded everything. VRM, SDK 2 and tried Unity 2018.4.20 and Unity 2019.4.29. The thing is 2018 isnt compatible wiht vrchat anymore and VRM isnt compatible with 2019. So theres always something missing. What do i do?

If anybody prevers to call or do it personally here’s my dc: toonlinko#0795

you’ll need to import the vrm in blender, fix it using cats, and export it as an fbx.

vrm files aren’t natively supported by unity, but fbx is.

Thanks a lot! ^^